.container {
	background-image: radial-gradient(circle at 77% 43%, rgba(168, 168, 168,0.04) 0%, rgba(168, 168, 168,0.04) 50%,rgba(10, 10, 10,0.04) 50%, rgba(10, 10, 10,0.04) 100%),radial-gradient(circle at 33% 65%, rgba(248, 248, 248,0.04) 0%, rgba(248, 248, 248,0.04) 50%,rgba(228, 228, 228,0.04) 50%, rgba(228, 228, 228,0.04) 100%),radial-gradient(circle at 92% 79%, rgba(152, 152, 152,0.04) 0%, rgba(152, 152, 152,0.04) 50%,rgba(28, 28, 28,0.04) 50%, rgba(28, 28, 28,0.04) 100%),radial-gradient(circle at 91% 13%, rgba(41, 41, 41,0.04) 0%, rgba(41, 41, 41,0.04) 50%,rgba(214, 214, 214,0.04) 50%, rgba(214, 214, 214,0.04) 100%),linear-gradient(90deg, rgb(11, 127, 96),rgb(139, 205, 191));
	min-width: 100vw;
	min-height: 100vh;
	text-align: center;
}

.todo-app {
	max-width: 500px;
	margin: 0 auto;
	padding: 1rem;
	border: 1px solid #ccc;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, .65);
	position: relative;
	top: 30px;
	box-shadow: 0px 0px 2px 0px rgba(66, 0, 0, 1.0);
}

.todo-app h1 {
	color: #822237;
}

.todo-list {
	list-style-type: none;
	padding: 0;
}

.todo-list li {
	display: flex;
	align-items: center;
	margin-bottom: 0.5rem;
}

.todo-list input[type="checkbox"] {
	margin-right: 0.5rem;
}

.todo-list .completed {
	text-decoration: line-through;
}

.todo-list button {
	margin-left: auto;
	padding: 5px 8px;
	background-color: rgba(255, 255, 255, .5);
	color: red;
}

button:hover {
	background-color: rgba(168, 50, 76, .80);
	color: #fff;
}

input {
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 16px;
}


button {
	padding: 10px 15px;
	background-color: #fff;
	color: #000;
	border: none;
	font-weight: 900;
	border-radius: 5px;
	cursor: pointer;
}

